<SubtitleCollection>



	<Subtitle id="1" character="Filbo" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_001_Filbo_AaaahWhatIs" emotionStart="Surprised" emotionEnd="Surprised" setAnimation="Filbo,0,Scared" text="А-а-а!
Что это такое?!
На помощь!" />

	<Subtitle id="2" character="Filbo" nextDialogueID="3" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_002_Filbo_ThanksBuddyIs" setEmotion="Filbo,0,Fear;Filbo,1,Sad" emotionEnd="Sad" setAnimation="Filbo,0,ScaredEnd" text="Спасибо, дружище." />

	<Subtitle id="3" character="Filbo" nextDialogueID="1003" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_002a_Filbo_IsEggabellWith" setEmotion="Filbo,0,Confused" emotionEnd="Confused" setAnimation="Filbo,0,HandBehindHead,0.5;Filbo,2,HandBehindHeadEnd" text="Эггабель с тобой?
Не понимаю, как это мы все разделились." />

	<Subtitle id="1003" character="Filbo" nextDialogueID="1004,1004" option0="Нет, я не знаю, где она." option1="У нас есть заботы поважнее." />

	<Subtitle id="1004" character="Filbo" emotionStart="Fear" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_003_Filbo_WellYouFound" setEmotion="Filbo,0,Surprised;Filbo,2,Neutral" emotionEnd="Neutral" setAnimation="Filbo,0.3,GestureTowardSelf" text="Что ж, найти МЕНЯ у тебя получилось быстро.
Уверен, она неподалеку." />

	<Subtitle id="1005" character="Filbo" enableControls="1" nextDialogueID="1006" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_004_Filbo_EuckWhatIs" setEmotion="Filbo,0,Fear;Filbo,2,Disgust;Filbo,5,Confused" emotionEnd="Confused" setAnimation="" text="Ф-фу, что ЭТО такое?
Такое скользкое, холодное, и... э-э...
Почему-то мне хочется это съесть." />

	<Subtitle id="1006" character="Filbo" emotionStart="Fear" enableControls="1" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_005_Filbo_IfLizbertIs" setEmotion="Filbo,0,Unamused" emotionEnd="Unamused" setAnimation="" text="Если Лизберт правда здесь,
внизу, то лучше найти ее поскорее." />



	<Subtitle id="4" character="Lizbert" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_006_Lizbert_LetThemThrough" emotionStart="Unamused" emotionEnd="Unamused" setAnimation="Lizbert,0,QueenIdle" text="Пропустите их." />

	<Subtitle id="5" character="Filbo" emotionStart="Happy" nextDialogueID="6" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_007_Filbo_LLizbertItsYou" setEmotion="Filbo,0,Happy" emotionEnd="Happy" setAnimation="Filbo,0.5,Wave" text="Л-Лизберт! Это ты!
Ты жива-а-а-а!!!" />

	<Subtitle id="6" character="Lizbert" emotionStart="Sad" nextDialogueID="7" setTrigger="0,@18001" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_008_Lizbert_FilboYourehere" setEmotion="Lizbert,0,Sad" emotionEnd="Sad" setAnimation="Lizbert,0.8,QueenFeelingGuilty" text="Фильбо. Ты... ты здесь." />

	<Subtitle id="7" character="Filbo" emotionStart="Happy" nextDialogueID="8" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_009_Filbo_IICantBelieve" setEmotion="Filbo,0,Happy" emotionEnd="Happy" setAnimation="Filbo,0,Excited" text="П-поверить не могу!
Нам надо столько всего рассказать друг другу!" />

	<Subtitle id="8" character="Lizbert" emotionStart="Surprised" nextDialogueID="9" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_010_Lizbert_IIWish" setEmotion="Lizbert,0,Sad;Lizbert,2.5,Unamused" emotionEnd="Unamused" setAnimation="Lizbert,2.5,QueenFeelingGuiltyEnd;Filbo,1.5,ExcitedEnd" text="Я... я бы этого хотела,
но у нас мало времени.
Вам надо убираться отсюда." />

	<Subtitle id="9" character="Lizbert" emotionStart="Fear" nextDialogueID="10" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_010a_Lizbert_YouHaveTo" setEmotion="Lizbert,0,Angry" emotionEnd="Angry" setAnimation="Lizbert,1,QueenPointForward" text="Ты должен собрать остальных
и покинуть остров!" />

	<Subtitle id="10" character="Filbo" emotionStart="Happy" nextDialogueID="11" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_011_Filbo_OOkayThenWe" setEmotion="Filbo,0,Confused" emotionEnd="Confused" setAnimation="Filbo,0,HandBehindHead;Filbo,1.5,HandBehindHeadEnd" text="Л-ладно, тогда мы поговорим на обратном пути!" />

	<Subtitle id="11" character="Lizbert" emotionStart="Sad" nextDialogueID="12" focusTargets="Filbo,Lizbert" setTrigger="0,@18002;4,@18003" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_012_Lizbert_NoFilboI" setEmotion="Lizbert,0,Sad;Lizbert,4,Bummed" emotionEnd="Bummed" setAnimation="Lizbert,4.5,QueenIncredulousEnd,0.5" text="Нет, Фильбо.
Я не могу пойти с вами.
Мне жаль..." />

	<Subtitle id="12" character="Lizbert" nextDialogueID="13,13" option0="Может, хотя бы ответишь на пару вопросов?" option1="Ты должна много о чем рассказать." />

	<Subtitle id="13" character="Lizbert" emotionStart="Angry" nextDialogueID="14" setTarget="Lizbert,0,Player" setTrigger="0,@18004" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_001_Lizbert_AreYouAre" setEmotion="Lizbert,0,Disgust" emotionEnd="Disgust" setAnimation="Lizbert,1,QueenIncredulous,0.5" text="Ты... ты серьезно хочешь
взять у меня сейчас интервью?!" />

	<Subtitle id="14" character="Lizbert" nextDialogueID="15,15,15" option0="Я не уйду без ответов." option1="Не зря же был проделан весь этот путь!" option2="На кону моя работа, так что-о-о..." />

	<Subtitle id="15" character="Lizbert" emotionStart="Unamused" nextDialogueID="16" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_002_Lizbert_IRegretInviting" setEmotion="Lizbert,0,Unamused" emotionEnd="Unamused" setAnimation="Lizbert,0,QueenIncredulousEnd" text="*вздох* Теперь я жалею, что позвала тебя." />

	<Subtitle id="16" character="Lizbert" emotionStart="Unamused" nextDialogueID="1500" setTrigger="0,@18008;4,@18009" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_002a_Lizbert_YouCameHere" setEmotion="Lizbert,0,Judging;Lizbert,1.5,Disgust" emotionEnd="Disgust" setAnimation="Lizbert,2.6,QueenPointForward" text="Ты здесь ради интервью с Элизаберт Мегафрукт?
ЛАДНО. Давай побыстрее." />



	<Subtitle id="1500" character="Lizbert" style="Interview" nextDialogueID="1301,1302,1303,1304,1305,1306,1307" />

	<Subtitle id="1301" character="Lizbert" nextDialogueID="50" afterSelectionUnhide="1302" option0="Что это за место?" />

	<Subtitle id="1302" character="Lizbert" hiddenByDefault="1" nextDialogueID="53" afterSelectionUnhide="1303" option0="Что такое жуконямки на самом деле?" indent="1" />

	<Subtitle id="1303" character="Lizbert" hiddenByDefault="1" nextDialogueID="55" option0="Кому захочется превращаться в жуконямок?" indent="2" />

	<Subtitle id="1304" character="Lizbert" nextDialogueID="59" afterSelectionUnhide="1305,1306" option0="Что с тобой случилось?" />

	<Subtitle id="1305" character="Lizbert" hiddenByDefault="1" nextDialogueID="63" option0="Так тем монстром из жуконямок была ты?" indent="1" />

	<Subtitle id="1306" character="Lizbert" hiddenByDefault="1" nextDialogueID="65" option0="Значит, жуконямки под контролем?" indent="1" />

	<Subtitle id="1307" character="Lizbert" hiddenByDefault="1" unHideOnQuestConditionMet="TheTruth" nextDialogueID="70" option0="$EmojiInterviewComplete На этом все." allowBack="1" />

	<Subtitle id="50" character="Lizbert" emotionStart="" nextDialogueID="51" setTrigger="1,@18010" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_003_Lizbert_ThisThisIs" setEmotion="Lizbert,0,Judging;Lizbert,1,Disgust" emotionEnd="Disgust" setAnimation="Lizbert,0,QueenArmsToSide" text="Это? Это — истинное обличье острова.
Весь остров — это жуконямки." />

	<Subtitle id="51" character="Filbo" emotionStart="" nextDialogueID="52" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_004_Filbo_ThatsKindOf" setEmotion="Filbo,0,Confused" emotionEnd="Confused" setAnimation="Filbo,0,GestureForward" text="Это... поразительно." />

	<Subtitle id="52" character="Lizbert" emotionStart="" nextDialogueID="1500" setTrigger="0,@18011" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_005_Lizbert_ItsDisgustingOnce" setEmotion="Lizbert,0,Disgust" emotionEnd="Disgust" setAnimation="Lizbert,1,QueenArmsToSideEnd" text="Скорее отвратительно,
если знаешь истинную природу жуконямок." />

	<Subtitle id="53" character="Lizbert" emotionStart="" nextDialogueID="54" setTrigger="3,@18006" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_006_Lizbert_TheyreParasitesThey" setEmotion="Lizbert,0,Disgust;Lizbert,1.5,Confused" emotionEnd="Confused" setAnimation="Lizbert,3,QueenFeelingGuilty" text="Они паразиты.
Они забираются внутрь и... меняют тебя.
Меняют и тело, и разум." />

	<Subtitle id="54" character="Lizbert" emotionStart="" nextDialogueID="1500" setTrigger="0,@18007" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_006a_Lizbert_TheyMakeYou" setEmotion="Lizbert,0,Confused;Lizbert,2,Unamused" emotionEnd="Unamused" setAnimation="Lizbert,0,QueenFeelingGuiltyEnd;Lizbert,3,QueenPointForward" text="Заставляют вожделеть их,
а потом ты, не успев ничего понять...
становишься ими." />

	<Subtitle id="55" character="Lizbert" emotionStart="" nextDialogueID="56" setTrigger="0,@18006" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_007_Lizbert_ItsNotThat" setEmotion="Lizbert,0,Sad;Lizbert,2,Unamused" emotionEnd="Unamused" setAnimation="Lizbert,0,QueenFeelingGuilty" text="Все не так просто.
Они коварны. Терпеливы." />

	<Subtitle id="56" character="Lizbert" emotionStart="" nextDialogueID="57" setTrigger="0,@18007" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_007a_Lizbert_YoullShowThem" setEmotion="Lizbert,0,Unamused" emotionEnd="Unamused" setAnimation="Lizbert,0,QueenFeelingGuiltyEnd" text="Узнав о твоей слабости,
они ею воспользуются." />

	<Subtitle id="57" character="Lizbert" emotionStart="" nextDialogueID="58" setTrigger="1,@18010;6,@18011" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_007b_Lizbert_WhatYouSee" setEmotion="Lizbert,0,Disgust;Lizbert,4.5,Sad" emotionEnd="Sad" setAnimation="Lizbert,0,QueenArmsToSide;Lizbert,4.5,QueenArmsToSideEnd" text="То, что ты видишь здесь, —
это останки тех, кто приезжал сюда до нас.
Всего живого, что не было жуконямками." />

	<Subtitle id="58" character="Lizbert" emotionStart="" nextDialogueID="1500" setQuestRequirement="LizbertInterviewBugsnax" setTrigger="0,@18008;2,@18009" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_007c_Lizbert_TheyAlwaysWin" setEmotion="Lizbert,0,Angry" emotionEnd="Angry" setAnimation="Lizbert,0,QueenIncredulous,0.5;Lizbert,1.6,QueenIdle,0.5" text="Они ВСЕГДА побеждают!" />

	<Subtitle id="59" character="Lizbert" emotionStart="" nextDialogueID="60" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_008_Lizbert_AfterISaved" setEmotion="Lizbert,0,Unamused;Lizbert,4,Confused" emotionEnd="Confused" setAnimation="Lizbert,1.5,QueenArmsToSide;Lizbert,4,QueenArmsToSideEnd" text="Когда я спасла Эггабель,
я упала сюда. Они окружили меня,
прежде чем я успела что-то понять." />

	<Subtitle id="60" character="Lizbert" emotionStart="" nextDialogueID="61" setTrigger="0,@18012" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_008a_Lizbert_BugsnaxWereCrawling" setEmotion="Lizbert,0,Disgust;Lizbert,3,Surprised" emotionEnd="Surprised" setAnimation="Lizbert,0,QueenIncredulous" text="Жуконямки лезли мне в глотку.
Они пытались стереть меня, сделать их частью." />

	<Subtitle id="61" character="Filbo" emotionStart="" nextDialogueID="62" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_009_Filbo_TThatsHorrible" setEmotion="Filbo,0,Confused" emotionEnd="Confused" setAnimation="Filbo,0,TiredIdle,0.5" text="К-какой кошмар!" />

	<Subtitle id="62" character="Lizbert" emotionStart="" nextDialogueID="1500" setQuestRequirement="LizbertInterviewLizbert" setTrigger="0,@18008;4,@18009" unskippable="1" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_010_Lizbert_IAlmostLost" setEmotion="Lizbert,0,Bummed;Lizbert,2,Disgust" emotionEnd="Disgust" setAnimation="Lizbert,1,QueenIncredulousEnd;Lizbert,4.4,QueenPointForward;Lizbert,6,GestureToSelf,0.5" text="Я почти потеряла себя.
Но потом как-то дала отпор.
Я обратила ИХ в СЕБЯ." />

	<Subtitle id="63" character="Lizbert" emotionStart="" nextDialogueID="64" setTrigger="1,@18006" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_011_Lizbert_ThatsRightIm" setEmotion="Lizbert,0,Bummed" emotionEnd="Bummed" setAnimation="Lizbert,1,QueenFeelingGuilty" text="Да.
Простите, если напугала." />

	<Subtitle id="64" character="Lizbert" emotionStart="" nextDialogueID="1500" setTrigger="3.2,@18007" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_011a_Lizbert_IJustWanted" setEmotion="Lizbert,0,Unamused;Lizbert,3.2,Confused" emotionEnd="Confused" setAnimation="Lizbert,3.2,QueenFeelingGuiltyEnd" text="Я просто хотела, чтобы все
покинули это жуткое место...
Но я не могу заставить жуконямок говорить." />

	<Subtitle id="65" character="Lizbert" emotionStart="" nextDialogueID="66" setTrigger="2,@18008" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_012_Lizbert_NoTheBugsnax" setEmotion="Lizbert,0,Bummed;Lizbert,2,Unamused" emotionEnd="Unamused" setAnimation="Lizbert,2,LeanForward" text="Это не так.
Они в исступлении.
И так было с самого нашего приезда." />

	<Subtitle id="66" character="Lizbert" emotionStart="" nextDialogueID="67" setTrigger="3.3,@18009" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_012a_Lizbert_TheyreSoRavenous" setEmotion="Lizbert,0,Disgust;Lizbert,3.6,Confused" emotionEnd="Confused" setAnimation="Lizbert,0,QueenIdle,0.5;Lizbert,3.3,QueenIncredulous,0.5" text="Они так голодны,
что сотрясают землю. Сейчас только я
удерживаю остров от разрушения." />

	<Subtitle id="67" character="Lizbert" emotionStart="Sad" nextDialogueID="1500" setQuestRequirement="LizbertInterviewFuture" setTrigger="0,@18012" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_012b_Lizbert_ButItsLike" setEmotion="Lizbert,0,Bummed" emotionEnd="Bummed" setAnimation="Lizbert,0.5,QueenIncredulousEnd" text="Но это все равно,
что бороться с цунами ведерком..." />



	<Subtitle id="70" character="Lizbert" emotionStart="Sad" nextDialogueID="71" setTarget="Filbo,0,Lizbert" setTrigger="3,@18006" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_013_Lizbert_ThereYouHave" setEmotion="Lizbert,0,Bummed" emotionEnd="Bummed" setAnimation="Lizbert,0,QueenFeelingGuilty" text="Вот. Я ответила на твои вопросы.
Надеюсь, ты напишешь достойную историю." />

	<Subtitle id="71" character="Lizbert" emotionStart="" setTrigger="0,@18007" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_013a_Lizbert_ImSorryThat" setEmotion="Lizbert,0,Bummed" emotionEnd="Bummed" setAnimation="Lizbert,0,QueenFeelingGuiltyEnd" text="Прости, что тебе пришлось
столько пережить ради этого." />

	<Subtitle id="72" character="Lizbert" emotionStart="" nextDialogueID="73" setTrigger="4,@18012" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_014_Lizbert_ICantHold" setEmotion="Lizbert,0,Unamused" emotionEnd="Unamused" setAnimation="Lizbert,0,QueenFeelingGuiltyEnd;Lizbert,4,QueenIncredulous" text="Я недолго смогу их сдерживать.
Пожалуйста, идите и расскажите остальным!" />

	<Subtitle id="73" character="Filbo" emotionStart="" nextDialogueID="74" faceSpeaker="Lizbert" focusTargets="Filbo,Lizbert" setTrigger="0,@18005" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_015_Filbo_WaitIIHave" setEmotion="Filbo,0,Confused" emotionEnd="Confused" setAnimation="Filbo,1,HandBehindHead;Lizbert,0,QueenIdle,0.5" text="Подожди!
У-у меня еще один вопрос..." />

	<Subtitle id="74" character="Filbo" emotionStart="" nextDialogueID="75" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_015a_Filbo_IfYoureReally" setEmotion="Filbo,0,Bummed;Filbo,3,Sad" emotionEnd="Sad" setAnimation="Filbo,0,HandBehindHeadEnd;Filbo,3,GestureTowardSelf" text="Если ты правда не вернешься, то...
то что мне без тебя делать?" />

	<Subtitle id="75" character="Lizbert" emotionStart="" nextDialogueID="76" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_016_Lizbert_WhatDoYou" setEmotion="Lizbert,0,Judging;Lizbert,1,Neutral" emotionEnd="Neutral" setAnimation="Lizbert,1,LeanForward,0.5" text="О чем ты?
Ты отлично справлялся без меня." />

	<Subtitle id="76" character="Filbo" emotionStart="" nextDialogueID="77" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_017_Filbo_ItsOnlyA" setEmotion="Filbo,0,Fear" emotionEnd="Fear" setAnimation="Filbo,0,SadIdle,0.5" text="Рано или поздно я точно
облажаюсь и все испорчу!" />

	<Subtitle id="77" character="Filbo" emotionStart="" nextDialogueID="78" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_017a_Filbo_ImNotGood" setEmotion="Filbo,0,Sad;Filbo,3,Confused" emotionEnd="Confused" setAnimation="Filbo,0,SadIdle,1;Filbo,3,StoppedDefault,1;Filbo,4,Pointing;Filbo,5,PointingEnd" text="Я... я ничего не умею,
и меня все ненавидят! Но ты...
Тебя все любят, Лизберт!" />

	<Subtitle id="78" character="Lizbert" emotionStart="" nextDialogueID="79" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_018_Lizbert_TheyLoveThe" setEmotion="Lizbert,0,Unamused" emotionEnd="Unamused" setAnimation="Lizbert,0,QueenArmsToSide" text="Им нравится мой ОБРАЗ." />

	<Subtitle id="79" character="Lizbert" emotionStart="" nextDialogueID="179" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_018a_Lizbert_ImSorryIPut" setEmotion="Lizbert,0,Sad;Lizbert,3,Neutral" emotionEnd="Neutral" setAnimation="Lizbert,0,QueenArmsToSideEnd;Lizbert,3.5,QueenPointForward" text="А я же — та,
из-за кого всему настал конец." />

	<Subtitle id="179" character="Lizbert" emotionStart="" nextDialogueID="80" focusTargets="Filbo,Lizbert" setTrigger="0,@18002" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_018b_Lizbert_MeWellIm" setEmotion="Lizbert,0,Sad" emotionEnd="Sad" setAnimation="Lizbert,2,QueenIncredulousEnd,1" text="Me, well, I'm the one
who made it all fall apart." />

	<Subtitle id="80" character="Filbo" emotionStart="" nextDialogueID="81" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_019_Filbo_WhatAreYou" setEmotion="Filbo,0,Confused" emotionEnd="Confused" setAnimation="Filbo,0,GestureForward" text="О чем ты?" />

	<Subtitle id="81" character="Lizbert" emotionStart="" nextDialogueID="82" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_020_Lizbert_ILedYou" setEmotion="Lizbert,0,Disgust;Lizbert,5,Confused" emotionEnd="Confused" setAnimation="Lizbert,0,QueenIncredulous" text="Это я привела вас на этот чудовищный остров.
Я заразила ваши тела паразитами.
Игнорировала все тревожные знаки..." />

	<Subtitle id="82" character="Lizbert" emotionStart="" nextDialogueID="83" setTrigger="0,@18003" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_020a_Lizbert_IDidntUnderstand" setEmotion="Lizbert,0,Bummed" emotionEnd="Bummed" setAnimation="Lizbert,0,QueenFeelingGuilty,1" text="...Не понимала, что вам
действительно нужно." />

	<Subtitle id="83" character="Lizbert" emotionStart="" nextDialogueID="84" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_020b_Lizbert_SoNowIm" setEmotion="Lizbert,0,Bummed;Lizbert,3,Unamused" emotionEnd="Unamused" setAnimation="Lizbert,0,QueenFeelingGuiltyEnd;Lizbert,3,QueenArmsToSide" text="И теперь я понесу ответственность
за совершенные ошибки. Я буду сдерживать жуконямок,
чтобы вы успели сбежать." />

	<Subtitle id="84" character="Filbo" emotionStart="" nextDialogueID="85" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_021_Filbo_LizNoThere" setEmotion="Filbo,0,Confused" emotionEnd="Confused" setAnimation="Filbo,3.3,GestureTowardSelf" text="Лиз... нет, должен быть
какой-то другой способ! Мы можем помочь тебе..." />

	<Subtitle id="85" character="Lizbert" emotionStart="" setTrigger="0,@18004" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_022_Lizbert_NoIShould" setEmotion="Lizbert,0,Angry" emotionEnd="Angry" setAnimation="Lizbert,0,QueenIncredulous;Lizbert,4,QueenArmsToSide,0.5" text="НЕТ! Я одна должна расплачиваться
за последствия своих действий!
Никто не должен пострадать из-за меня!" />



	<Subtitle id="1185" character="Eggabell" useTriggerForPosition="1" enableControls="1" setTrigger="" emotionStart="Angry" emotionEnd="Angry" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_000_Eggabell_Ha" text="Ха! У-у-у-ух-х!" />

	<Subtitle id="185" character="Eggabell" emotionStart="" nextDialogueID="86" faceSpeaker="Filbo, Lizbert" setTrigger="0,@18013" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_001_Eggabell_UghWhereHave" setEmotion="Eggabell,0,Unamused" emotionEnd="Unamused" setAnimation="Eggabell,0.5,HandsOnHips;Lizbert,0,QueenArmsToSideEnd" text="Хм, где-то я это уже слышала..." />

	<Subtitle id="86" character="Lizbert" emotionStart="" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_002_Lizbert_EggabellYouShouldnt" setEmotion="Lizbert,0,Surprised;Lizbert,2,Confused" emotionEnd="Confused" setAnimation="Lizbert,0.7,QueenPointForward" text="Эггабель!
Ты не должна быть здесь!
Прошу, уходи..." />

	<Subtitle id="87" character="Eggabell" emotionStart="" nextDialogueID="88" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_003_Eggabell_GetUpGet" setEmotion="Eggabell,0,Unamused" emotionEnd="Unamused" setAnimation="Eggabell,2,PokeQueen" text="Вставай. Вставай. Ну же.
Пошли. Вставай." />

	<Subtitle id="88" character="Lizbert" emotionStart="" nextDialogueID="89" focusTargets="Eggabell,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_004_Lizbert_HeyOwEggabell" setEmotion="Lizbert,0,Angry;Lizbert,2,Confused" emotionEnd="Confused" setAnimation="Lizbert,1,QueenIncredulous" text="Эй! Ай!
Эггабель, прекрати-и-и-и!" />

	<Subtitle id="89" character="Eggabell" emotionStart="" nextDialogueID="90" focusTargets="Eggabell,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_005_Eggabell_NoYouStop" setEmotion="Eggabell,0,Angry" emotionEnd="Angry" setAnimation="Eggabell,0,GestureForward;Eggabell,1.5,GestureToSelf;Lizbert,0,QueenIdle,0.5" text="Нет, это ТЫ прекрати!
Я несколько месяцев спала в иглу не затем,
чтобы ты строила из себя мученицу." />

	<Subtitle id="90" character="Eggabell" emotionStart="" nextDialogueID="91" focusTargets="Eggabell,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_005a_Eggabell_WereGettingOut" setEmotion="Eggabell,0,Unamused" emotionEnd="Unamused" setAnimation="Eggabell,1,LeanForward" text="Мы убираемся отсюда.
Вместе." />

	<Subtitle id="91" character="Lizbert" emotionStart="" nextDialogueID="92" focusTargets="Eggabell,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_006_Lizbert_IICant" setEmotion="Lizbert,0,Bummed;Lizbert,3,Confused" emotionEnd="Confused" setAnimation="Lizbert,0.5,QueenFeelingGuilty;Eggabell,0.5,LeanForwardEnd" text="Я... я не могу.
Я уже теряю контроль." />

	<Subtitle id="92" character="Lizbert" emotionStart="" nextDialogueID="93" focusTargets="Eggabell,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_006a_Lizbert_IfIStep" setEmotion="Lizbert,0,Fear;Lizbert,3,Confused" emotionEnd="Surprised" setAnimation="Lizbert,1,QueenIncredulous,0.5;Lizbert,6,QueenIncredulousEnd" text="Если я выйду из пещеры, моя связь
с жуконямками прервется, и остров развалится прежде,
чем я сделаю хоть шаг..." />

	<Subtitle id="93" character="Eggabell" emotionStart="" nextDialogueID="94" focusTargets="Eggabell,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_007_Eggabell_HmmmAlrightThen" setEmotion="Eggabell,0,Suspicious;Eggabell,1,Smug" emotionEnd="Smug" setAnimation="Eggabell,2,GunShow" text="Хм-м-м.
Ладно, тогда я тебе помогу.
Пусти меня." />

	<Subtitle id="94" character="Lizbert" emotionStart="" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_008_Lizbert_MoveOverIts" setEmotion="Lizbert,0,Surprised" emotionEnd="Confused" setAnimation="Lizbert,1,QueenArmsToSide;Lizbert,2.5,QueenArmsToSideEnd,0.5" text="Куда пустить?!
Бель, мы же не в машине!" />

	<Subtitle id="95" character="Eggabell" emotionStart="" nextDialogueID="96" faceSpeaker="Filbo, Lizbert" focusTargets="Eggabell,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_009_Eggabell_SeeThatWasnt" setEmotion="Eggabell,0,Smug" emotionEnd="Smug" setAnimation="Eggabell,0,HandsOnHips" text="Видишь, было не так уж и сложно." />

	<Subtitle id="96" character="Lizbert" emotionStart="" nextDialogueID="97" focusTargets="Eggabell,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_010_Lizbert_ItItWorked" setEmotion="Lizbert,0,Surprised;Lizbert,1,Happy" emotionEnd="Happy" setTrigger="4,@18018" setAnimation="Lizbert,1,ExcitedArmSwing;Lizbert,3,QueenIdle,0.5;Lizbert,4,LizbertKiss;Eggabell,4,EggabellKiss" text="Получилось...
Эггабель, милая, ты гений!" />

	<Subtitle id="97" character="Lizbert" emotionStart="" nextDialogueID="98" focusTargets="Eggabell,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_011_Lizbert_WaitHowDid" setEmotion="Lizbert,0,Judging;Lizbert,0.5,Confused" emotionEnd="Confused" setAnimation="Lizbert,0.5,LeanForward" text="Постой, что у тебя с глазом?" />

	<Subtitle id="98" character="Eggabell" emotionStart="" nextDialogueID="99" focusTargets="Eggabell,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_012_Eggabell_OhIDidnt" setEmotion="Eggabell,0,Surprised;Eggabell,1.5,Smug;Eggabell,4,Neutral" emotionEnd="Neutral" setAnimation="Eggabell,1.5,LookingDown;Eggabell,4,LookingDownEnd" text="А!
Заработала конъюнктивит.
Но повязка смотрится круто, правда?" />

	<Subtitle id="99" character="Lizbert" emotionStart="" nextDialogueID="100" focusTargets="Eggabell,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_013_Lizbert_ItDoesMake" setEmotion="Lizbert,0,Smug" emotionEnd="Smug" setAnimation="Lizbert,2,QueenPointForward" text="О-о, более чем!.." />

	<Subtitle id="100" character="Filbo" emotionStart="" nextDialogueID="101" faceSpeaker="Eggabell,Lizbert" setTrigger="0,@18015" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_014_Filbo_SoUmHow" setEmotion="Filbo,0,Judging" emotionEnd="Judging" setAnimation="Filbo,1,HandBehindHead" text="Э-э, так сколько у нас времени до взрыва острова?" />

	<Subtitle id="101" character="Lizbert" emotionStart="" nextDialogueID="102" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_015_Lizbert_AhemIDont" setEmotion="Lizbert,0,Suspicious;Lizbert,1,Neutral" emotionEnd="Neutral" setAnimation="Lizbert,0,ClearingThroat;Lizbert,2,QueenIdle,0.5" text="КХМ!
Я не знаю.
В любую секунду!" />

	<Subtitle id="102" character="Eggabell" emotionStart="" nextDialogueID="103" focusTargets="Eggabell,Filbo" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_016_Eggabell_ButImSure" setEmotion="Eggabell,0,Neutral" emotionEnd="Unamused" setAnimation="Eggabell,0,HandsOnHips" text="Но я уверена, что вместе мы с Лиз
продержимся хотя бы до тех пор,
пока вы не уведете всех отсюда!" />

	<Subtitle id="103" character="Filbo" emotionStart="" nextDialogueID="104" focusTargets="Eggabell,Filbo" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_017_Filbo_SoNowIm" setEmotion="Filbo,0,Surprised;Filbo,1,Confused" emotionEnd="Confused" setAnimation="Filbo,0,HandBehindHeadEnd;Filbo,1,GestureTowardSelf" text="Значит, теперь я вас обеих
должен бросить?!" />

	<Subtitle id="104" character="Eggabell" emotionStart="" nextDialogueID="105" focusTargets="Eggabell,Filbo" setTrigger="0,@18016" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_018_Eggabell_HeyDontWorry" setEmotion="Eggabell,0,Smug;Eggabell,2,Neutral" emotionEnd="Neutral" setAnimation="Eggabell,0,HandBehindHeadEnd;Eggabell,2,GunShow" text="Эй, не переживай из-за нас.
Бывало и хуже... верно?" />

	<Subtitle id="105" character="Lizbert" emotionStart="" nextDialogueID="106" focusTargets="Eggabell,Filbo" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_019_Lizbert_WeveBothSurvived" setEmotion="Lizbert,0,Neutral;Lizbert,1.5,Happy" emotionEnd="Happy" setAnimation="Lizbert,0,QueenArmsToSide;Lizbert,2,QueenIncredulous,1" text="Мы столько всего пережили поодиночке.
Только представь, на что мы способны вместе." />

	<Subtitle id="106" character="Filbo" emotionStart="" focusTargets="Eggabell,Filbo" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_020_Filbo_OkayGoodLuck" setEmotion="Filbo,0,Unamused;Filbo,1.5,Neutral" emotionEnd="Neutral" setAnimation="Filbo,1,Pointing;Filbo,2,PointingEnd;Filbo,3,Wave;Lizbert,0,QueenIdle,0.5" text="Ладно... удачи.
И... еще увидимся, вот!" />

	<Subtitle id="107" character="Lizbert" emotionStart="" enableControls="1" nextDialogueID="108" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_021_Lizbert_ItsTimeTo" setEmotion="Lizbert,0,Unamused" emotionEnd="Unamused" setAnimation="Lizbert,2,QueenPointForward" text="Пора действовать.
Возвращайтесь в Хрумбург!" />

	<Subtitle id="108" character="Eggabell" emotionStart="" enableControls="1" setTrigger="0.5,@18017" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_022_Eggabell_YoureGoingTo" setEmotion="Eggabell,0,Unamused" emotionEnd="Unamused" setAnimation="Eggabell,0,GestureForward;Eggabell,1.7,Ready" text="Вам придется
немного срезать путь. Держитесь!" />

</SubtitleCollection>